## rust-docopt 1.0.2

=== debian/changelog ===
rust-docopt (1.0.2-1) unstable; urgency=medium

  * Package docopt 1.0.2 from crates.io using debcargo 2.2.9

 -- Matt Kraai <kraai@debian.org>  Sat, 08 Dec 2018 09:09:53 -0800
