=== debian/control ===
Source: rust-docopt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-derive-1+default-dev <!nocheck>,
 librust-strsim-0.7+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matt Kraai <kraai@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/docopt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/docopt
Homepage: https://github.com/docopt/docopt.rs

Package: librust-docopt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev (>= 1.0.3-~~),
 librust-serde-1+default-dev,
 librust-serde-derive-1+default-dev,
 librust-strsim-0.7+default-dev
Provides:
 librust-docopt+default-dev (= ${binary:Version}),
 librust-docopt-1-dev (= ${binary:Version}),
 librust-docopt-1+default-dev (= ${binary:Version}),
 librust-docopt-1.0-dev (= ${binary:Version}),
 librust-docopt-1.0+default-dev (= ${binary:Version}),
 librust-docopt-1.0.2-dev (= ${binary:Version}),
 librust-docopt-1.0.2+default-dev (= ${binary:Version})
Description: Command line argument parsing - Rust source code
 This package contains the source for the Rust docopt crate, packaged by
 debcargo for use with cargo and dh-cargo.
