## rust-docopt 1.1.0

=== debian/changelog ===
rust-docopt (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package docopt 1.1.0 from crates.io using debcargo 2.4.0
  * Closes: #932938

 -- Ximin Luo <infinity0@debian.org>  Sat, 17 Aug 2019 10:48:25 -0700
