## rust-docopt 1.1.1

=== debian/changelog ===
rust-docopt (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Package docopt 1.1.1 from crates.io using debcargo 2.6.1
  * Bump strsim to 0.11.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 30 Aug 2024 11:37:11 +0000

rust-docopt (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Added myself to uploaders (Closes: #1021596)

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 18 Nov 2022 12:15:32 +0100

rust-docopt (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package docopt 1.1.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 08 Oct 2022 18:32:20 -0400
