=== debian/control ===
Source: rust-docopt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-regex-1+std-dev (>= 1.4.0-~~) <!nocheck>,
 librust-regex-1+unicode-dev (>= 1.4.0-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-strsim-0.11+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/docopt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/docopt
Homepage: https://github.com/docopt/docopt.rs
X-Cargo-Crate: docopt
Rules-Requires-Root: no

Package: librust-docopt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-regex-1+std-dev (>= 1.4.0-~~),
 librust-regex-1+unicode-dev (>= 1.4.0-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-strsim-0.11+default-dev
Provides:
 librust-docopt+default-dev (= ${binary:Version}),
 librust-docopt-1-dev (= ${binary:Version}),
 librust-docopt-1+default-dev (= ${binary:Version}),
 librust-docopt-1.1-dev (= ${binary:Version}),
 librust-docopt-1.1+default-dev (= ${binary:Version}),
 librust-docopt-1.1.1-dev (= ${binary:Version}),
 librust-docopt-1.1.1+default-dev (= ${binary:Version})
Description: Command line argument parsing - Rust source code
 Source code for Debianized Rust crate "docopt"
