=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test docopt 1.1.1 --all-targets --all-features
Features: test-name=rust-docopt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test docopt 1.1.1 --all-targets
Features: test-name=librust-docopt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test docopt 1.1.1 --all-targets --no-default-features
Features: test-name=librust-docopt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
